Get itemized costs by deployments. Currently unavailable in self-hosted ECE.
- Base URL
-
https://api.elastic-cloud.com/api/v1
- GET /billing/costs/{organization_id}/deployments/{deployment_id}/items
Retrieves the itemized costs for the given deployment.
Responses
The specified date range is invalid. (code: costs.invalid_date_range)
The current user does not have access to the requested organization. (code: organization.invalid_access)
- The organization was not found. (code:
organization.not_found) - The Elasticsearch cluster was not found. (code:
billing_service.es_cluster_id_not_found)